#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 heapsize
version:              0.3.0.1
visibility:           public
id:                   heapsize-0.3.0.1-HxdpXJpAQso3iT5FypxoUJ
key:                  heapsize-0.3.0.1-HxdpXJpAQso3iT5FypxoUJ
license:              BSD-3-Clause
copyright:
    Dennis Felsing 2012-2019, Michail Pardalos 2020, Pepe Iborra 2020-2021

maintainer:           Pepe Iborra <pepeiborra@gmail.com>
author:               Michail Pardalos <mpardalos@gmail.com>
synopsis:             Determine the size of runtime data structures
description:
    heapsize is a tool to determine the size data structures.
    Determining the size of recursive data structures is
    supported. All sizes are in Bytes.

category:             GHC, Debug, Development
abi:                  33618aaa49514de6ca1c661397aad3fc
exposed:              True
exposed-modules:      HeapSize
import-dirs:          /usr/lib/ghc-9.0.1/site-local/heapsize-0.3.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/heapsize-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/heapsize-0.3.0.1
hs-libraries:         HSheapsize-0.3.0.1-HxdpXJpAQso3iT5FypxoUJ
depends:
    base-4.15.0.0 deepseq-1.4.5.0 exceptions-0.10.4 ghc-heap-9.0.1
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    hashtables-1.2.4.1-1fFXO9XAmd3LXLKrrCb2W8
    primitive-0.7.2.0-7O9gnH8uCSKTjzaNfMz2W transformers-0.5.6.2
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp

haddock-interfaces:   /usr/share/doc/haskell-heapsize/html/heapsize.haddock
haddock-html:         /usr/share/doc/haskell-heapsize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

